.movephoto {
	background-color: #C5C5C5;
	margin-right: 10px;
	height: 130px;
	width: 720px;
}
.pic_show_l {
	FONT-SIZE: 12px;
	WIDTH: 720px;
	ZOOM: 1;
	height: 130px;
	background-color: #C6C6C6;
}
.pic_show_l .pcont {
	PADDING-LEFT: 14px;
	OVERFLOW: hidden;
	WIDTH: 615px;
	float: left;
	height: 130px;
	padding-right: 14px;
	padding-top: 20px;
}
.pic_show_l .ScrCont {
	MARGIN-LEFT: -5px; WIDTH: 8758px; ZOOM: 1
}
.pic_show_l .leftbotton {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 10px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 50px;
	display: block;
}
.pic_show_l .rightbotton {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 30px
}
.pic_show_l .leftbotton IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.pic_show_l .rightbotton IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.pic_show_l DIV#list1_1 A {
	FLOAT: left;
	WIDTH: 97px;
	COLOR: #fff;
	LINE-HEIGHT: 24px;
	TEXT-ALIGN: center;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.pic_show_l DIV#list2_1 A {
	FLOAT: left; MARGIN: 0px 5px; WIDTH: 97px; COLOR: #fff; LINE-HEIGHT: 24px; TEXT-ALIGN: center
}
.pic_show_l DIV#list1_1 IMG {
	DISPLAY: block; MARGIN: 2px auto 1px; CURSOR: pointer
}
.pic_show_l DIV#list2_1 IMG {
	DISPLAY: block; MARGIN: 2px auto 1px; CURSOR: pointer
}
.pic_show_l #list1_1 {
	FLOAT: left
}
.pic_show_l #list2_1 {
	FLOAT: left
}
.pic_show_l .rightbotton img {
	padding-left: 4px;
}
